@charset "utf-8";
/* Defaults for Chip In */

/*
GLOBALS
*/
body{
	font-family:Arial, Helvetica, sans-serif;
}
h3{
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size:2.2em;
}
h2{
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size:2em;
}

/*
///////////////
	Header
///////////////
*/
#header{
	width:100%;
	border-bottom:1px solid #356b7a;
	overflow:hidden;
	background: #50acc2;
	background-image: url(../img/homePage/header_back.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	/* CSS3 Gradient */
	/*
	background-color:#3992a6;
	background: -moz-linear-gradient(top,  #50acc2 0%, #3992a6 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#50acc2), color-stop(100%,#3992a6));
	background: -webkit-linear-gradient(top,  #50acc2 0%,#3992a6 100%);
	background: -o-linear-gradient(top,  #50acc2 0%,#3992a6 100%);
	background: -ms-linear-gradient(top,  #50acc2 0%,#3992a6 100%);
	background: linear-gradient(top,  #50acc2 0%,#3992a6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50acc2', endColorstr='#3992a6',GradientType=0 );*/
	

}
#headerContainer{
	width:960px;
	margin:0px auto;
	position:relative;
	overflow:hidden;
}
#logo{
	padding:5px;
}
#social{
	width:90px;
	height:100%;
	padding:7px 5px;
	position:absolute;
	text-align:center;
	top:0px;
	right:80px;
	background-color:#faf2e3;
	-webkit-box-shadow: 0px 0px 10px #333;
	-moz-box-shadow:    0px 0px 10px #333;
	box-shadow:         0px 0px 10px #333;
}
#social h3{margin:0px 0px 10px 0px;}
#social .socialIconGroup{
	width:40px;
	float:left;
	margin-right:5px;
	font-size:.55em;
}
/* Email */
#email{
	font-size:.9em;
	padding:10px;
	width: 165px;
	border-radius: 10px;
	border: 3px solid #fff;
	background-color: #54ADC4;
	box-shadow: 0px 0px 10px #fff;
	color:#fff;
	display:none;
	position: absolute;
	top: 4px;
	right: 56px;
}
#email input[type=text]{
	display: block;
	margin-bottom: 10px;
	padding: 5px;
	width: 90%;
}
#email input[type=submit]#emailSubmit{
	background-color: #fff;
	border-radius: 5px;
	border: none;
	color: #3992a6;
	padding: 4px 15px;
}


/*
///////////////////
	Map & form
///////////////////
*/
#controls{background-color:#54adc4;}
#controlsContainer{
	width:960px;
	padding:15px 0px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
}
#controlsContainer #searchWithFilters{
	/* 
	Width:
	Compensate for the form AND map's 1px border. -4 all together *
	Then compensate for the gigantic padding, 25 on each side. -50
	*/
	width:246px; 
	padding:20px 25px 20px 25px;
	float:left;
	background-color:#faf2e3;
	margin-right:20px;
	border:1px solid #356b7a;
	height:278px; /* With padding, this comes out to 320px */
}
#controlsContainer #zipcode{ /* This is the input field */
	height:20px;
	width:95%;
	padding:5px;
	margin:15px 0px 25px 0px;
}
#controlsContainer .searchFilter{ /* Fieldset for each filter */
	display:block;
	width:120px;
	padding:10px 0px;
	float:left;
}
#controlsContainer input[type="checkbox"]{ /* Checkbox for each filter */
	padding:0px;margin:0px;
}
#controlsContainer .searchFilter label{
	padding:5px;
	font-size:1.2em;
}
#controlsContainer input[type=submit]{ /* Search Button */
	background-color: #EC722A;
	color: white;
	border: none;
	padding: 10px;
	margin: 15px 0px 0px 0px;
	width: 100%;
	font-size: 1.1em;
}
#controlsContainer #map{
	float:left;
	width:638px;
	border:1px solid #356b7a;
	height:320px;
	background-image:url(../img/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#fff;
}
/* Email response */
.mailStatus{
	display:block;
	background-color:#fff;
	margin:0px 0px 15px 0px;
	padding:9px 0px;
	text-align:center;
	border: 1px solid #356B7A;
}
/*
//////////////////////////
	Populated Content
//////////////////////////
*/
#content{
	width:960px;
	margin:0px auto 0px auto;
}
#banners{
	width:296px; 
	padding:10px 0px 20px 0px;
	float:left;
	background-color:#fff;
	margin-right:20px;
}
#banners img{
	border:1px solid #9d9d9d;
	margin-top:10px;
}
#populated{
	margin:0px 0px 10px 0px;
	border-left:1px solid #9d9d9d;
	border-right:1px solid #9d9d9d;
	float:left;
	width:640px;
	background-color:#fff;
	margin-bottom:50px;
}
.listing{
	padding:15px;
	border-bottom:1px solid #9d9d9d;
	line-height:1.4em;
	position:relative;
}
.listing h4{
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size:1.5em;
	margin-bottom:5px;
	line-height: 1.1em;
}
.listing h5{
	font-weight:bold;
	margin-bottom:5px;
}
listing p.contactInfo{
	width:50%;
}
.listing span.contactInfo{
	display:block;
}
.listing .mapInfo{
	float:right;
	text-align:right;
	margin-top:30px;
}
.listing .mapInfo .distanceText{
	padding:5px;
}
.listing .mapInfo img{
	margin-bottom:-9px;
}
.listing .mapInfo .listingLocation{
	display:block;
	font-size:.9em;
	font-style:italic;
	padding-top:10px;
}
.listing .panelLink{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:2;
	background-image:url(../img/empty.gif);
}
#listingTopData{
	background-color:#54ADC4;
	color:#fff;
	padding:10px;
	overflow:hidden;
	border-bottom:1px solid #9d9d9d;
}
.pagination{
	float:right;
}
.pagination a, .pagination a:link, .pagination a:visited, .pagination a:active, .pagination a:hover{color:#fff;text-decoration:none;}
.listingData{
	float:left;
}
.pageNumber, .pageControl{
	float:left;
	padding:3px 7px;
	margin:0px 3px;
	border-radius:4px;
}
.pageNumber:hover, .pagination .selected{background-color:#fff;}
/*Selected and hover states for pagination links*/
.pageNumber:hover a, .pageNumber:hover a:link, .pageNumber:hover a:visited, .pageNumber:hover a:active, .pageNumber:hover a:hover, 
.pagination .selected a, .pagination .selected a:link, .pagination .selected a:visited, .pagination .selected a:active, .pagination .selected a:hover{
	color:#54ADC4;
}

/*
//////////////
	Detail
//////////////
*/
#detailListing{
	padding: 15px 10px 10px 10px;
	border-bottom: 1px solid #9D9D9D;
}
#detailListing h4{
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size:1.9em;
	margin-bottom:10px;
}
#detailListing h5{
	font-weight:bold;
	margin-bottom:20px;
}
#detailListing .detailContactInfo{
	display:block;
	font-weight:bold;
}
#detailListing img{
	border: 2px solid #54ADC4;
	max-width:35%;
}
#detailListing .desc{
	clear:both;
	padding: 30px 10px 10px 10px;
	line-height:1.4em;
}
#detailListing .backButton img{
	background-color:transparent;
	border:none;
}
/* Google Maps Popup*/
#infobox{
	overflow:hidden;
	width:450px;
	padding:2px;
}
#infobox h4{
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size:1.5em;
}
#infobox h5{
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size:1.1em;
	margin-bottom:30px;
}
#infobox .distanceText{
	text-align:right;
}
#infobox .listingLocation{
	display:block;
}
#infobox .directions a, #infobox .directions a:link, #infobox .directions a:active, #infobox .directions a:visited, #infobox .directions a:hover{
	color:#54ADC4;
	text-decoration:none;
}

/*
//////////////
	Misc
//////////////
*/
.addSmallMarginBottom{margin-bottom:5px;}
.last{margin-right:0px !important;}
.disabled{color:#2c869d !important;}
